import React from 'react'
import {Navbar1} from '@/components/layouts/Navbar.tsx'
import  Page  from './SideBar/SideBar'
function Main() {
  return (
      <div className = "flex flex-col gap-4 w-full">
        <Navbar1></Navbar1>
        <div>
        <Page ></Page>
        </div>
      </div>
  )
}

export default Main